package electrosphere.entity.types.hitbox;


public class HitboxData {
    String type;
    String bone;
    float radius;
    boolean active = false;

    public String getType() {
        return type;
    }

    public String getBone() {
        return bone;
    }
    
    public float getRadius() {
        return radius;
    }

    public boolean isActive() {
        return active;
    }

    public void setActive(boolean active) {
        this.active = active;
    }

    public void setBone(String bone) {
        this.bone = bone;
    }

    public void setType(String type) {
        this.type = type;
    }

    public void setRadius(float radius) {
        this.radius = radius;
    }
    
    
}
